.addz{
	color: #000;
	background:url(../images/bgHover.png) repeat-x;
}
#nav li.addz a.aha:link{
	color: #000;
}
#nav, #nav ul {
    list-style:  none;
    position: relative;
    line-height: 1.5em;
}
#nav{
	float: left;
    height: auto;
    width: 100%;
}
#nav a:link, #nav a:active,
#nav a:visited {
	display: block;
	text-transform:uppercase;
	line-height:39px;
	font-size:12px;	
	color:#FFF;
}

ul#nav li  a:hover,ul#nav li  a.active {
	color: #000;
	background:url(../images/bgHover.png) repeat-x;
}

ul#nav li ul li a:hover {
    background:url(../images/bgHover.png) repeat-x;
    color: #333;
	border:none;
	
}
#nav li {
    float: left;
    position: relative;
}

#nav ul {
    position: absolute;
    width:179px;
    top: 34px;
    display: none;
	padding-top:4px;

}

#nav li ul a:link {
    width: 12em;
    float: left;
	background:#019AD4;
	padding-left:6px;
	width:168px;
}

#nav ul ul {
    top: 20px;
}
#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
    display: none;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
    display: block;
}

#nav, #nav ul {
    list-style:  none;
    position: relative;
    line-height: 1.5em;
}

#nav a:link, #nav a:active,
#nav a:visited {
    display: block;
    padding: 0px 10px;
    color: white;
    text-decoration: none;

}

#nav a:hover {
    background: #fff;
    color: #333;
}

#nav li {
    float: left;
    position: relative;
}

#nav ul {
    position: absolute;
    width: 12em;
     top: 35px;
    display: none;
}

#nav li ul a {
    width: 12em;
    float: left;
}

#nav ul ul {
    top: auto;
}

#nav li ul ul {
    left: 12em;
    margin: 0px 0 0 60px;
}

#nav li:hover ul ul, 
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul {
    display: none;
}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul {
    display: block;
}
